<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.532001495361</MDI>
      <MDI key="STATISTICS_MEAN">17.452757398768</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.4749999046326</MDI>
      <MDI key="STATISTICS_STDDEV">5.9212885289942</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
